### Method

# Gtk SpinButton get_activates_default

since: 4.14

#### Declaration [src]

    gboolean
    gtk_spin_button_get_activates_default (
      GtkSpinButton* spin_button
    )

#### Description [src]

Retrieves the value set by `gtk_spin_button_set_activates_default()`.

Available since: 4.14

Gets property | `Gtk.SpinButton:activates-default`

#### Return value

Type: `gboolean`

`TRUE` if the spin button will activate the default widget.